Bug-Database: https://github.com/composer/ca-bundle/issues
Bug-Submit: https://github.com/composer/ca-bundle/issues/new
Repository: https://github.com/composer/ca-bundle.git
Repository-Browse: https://github.com/composer/ca-bundle
